/*grafica huellas a    16 colores
  se autoriza el uso y distribucion libre de este programa
  Fernando Galindo Soria   26/iii/2002   Cd. de Mexico
  www.fgalindosoria.com    fgalindo@ipn.mx*/
#include <graphics.h>
#include <conio.h>

void main()
{ int x=10, y=10;
  int gd=DETECT,gm;
  initgraph(&gd,&gm,"");

  for(x=0; x<getmaxx(); x++)
    for(y=0; y<getmaxy(); y++)
       putpixel(x,y,x*y);

  getch();
  closegraph();
}